

body { background-color: #F6F6F6; font-family: Arial,Helvetica,'Nimbus Sans L',sans-serif; }
#page {margin: auto; width: 1000px; padding: 15px;}
#logo {width: 1000px; margin-bottom: 5px;}
#header {width: 984px; border-bottom: 1px solid #dddddd; margin-bottom: 10px; }

img {border: 0px;}
a { color:#006FB3; text-decoration: none; }


.pressreleaseimage {height: 100%; float: left;margin-right: 8px; white-space:nowrap; height: 50px; vertical-align: center; padding-top:5px;}
h1 {color: #4D4E54; font-size: 120%;}

.title {color:#4D4E54; font-size:120%;}
h2 {font-size:90%; color: #9A9B9D; margin-top: 15px; padding-left:1px;}
h5 { font-size: 100%; padding-bottom: 0px; padding-top: 5px; margin-top: -1px;}
#search-block-form {
background:url("/images/search-bg.gif") no-repeat scroll left top transparent;
margin-left:1px;
border: 0px;
height:22px;
width: 165px;
}


#search-submit {
background:url("/images/search-go.gif") no-repeat  left bottom transparent;
border:medium none;
cursor:pointer;
height:24px;
margin-top: 3px;
margin-left: 2px;
margin-right: -2px;
text-indent:-9999px;
width:28px;}

.bios { padding-left: 8px;}

#leftrail h2 { border-top: 1px solid #dddddd; padding-left: 10px; padding-right: 10px; padding-top: 12px;  margin-left: -10px; margin-right: -8px;}
#leftrail {float: left; height: auto; margin-right: 10px; width:200px; padding-right:8px; padding-top: 10px; padding-left: 10px; background: #ffffff; border: 1px solid #dddddd;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px; font-size: 90%; -webkit-border-radius: 5px; display: inline;}
#leftrail p {font-size: 90%;}

.leftrailp {font-size: 90%; color:#006FB3; border-bottom: 1px dotted #CCCCCC; padding-left: 1px; padding-bottom: 5px; padding-top: 1px; margin-left: -1px; margin-bottom: 5px; margin-top: 5px; }
.leftrailplast {font-size: 90%; color:#006FB3; border-bottom: 0px; padding-bottom: 7px; padding-left: 1px; padding-top: 1px; margin-top: 3px; margin-left: -1px;}

#followus { vertical-align: bottom; display: inline;}
#followus h2 { display: inline; margin-right: 10px; padding-bottom: 10px; margin-top: 0px; padding-top: 0px;}

#followus img {vertical-align: bottom;}

#centercontent {float: left; height: auto; margin-right: 10px; width:730px; padding-right:7px; padding-top: 10px;padding-left: 15px; background: #ffffff; border: 1px solid #dddddd;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px; font-size: 80%; -webkit-border-radius: 5px; display: inline;}

#hero {background: #ffffff /* url("/images/in-podium.jpg") no-repeat right bottom */; float: left; height: 200px; margin-bottom: 10px; margin-right: 10px; width:737px; padding-right:7px; padding-top: 10px;padding-left: 8px; border: 1px solid #dddddd;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px; font-size: 80%; -webkit-border-radius: 5px; display: inline;}
#herotitle {font-size: 120%; color: #4D4E54; unicode-bidi:embed; margin-bottom: 15px;}
#herotext { width: 320px; margin-left: 20px; margin-top: 20px;} 


#footer {display: inline; width: 732px; float: right; margin-right: 35px;}

#pressreleases { padding-left: 0px; width: 680px;}
.pressreleasetext { width: 660px;}

#pressreleases h1 {padding-left: 5px;}
#content-header h1 {padding-bottom: 10px;}
#content-header-about {background: #ffffff url("/images/in-podium.jpg") no-repeat; float: right bottom; height: 200px; margin-bottom: 10px; margin-right: 
.hidden {visibility: hidden;}

.bio .photo { padding-right: 10px;}
.bio p {padding-left: 10px;}
#partners #col ul {display: inline;}

.right {
border: 1px solid #CCCCCC;
float:left;
margin:0px 20px 10px 10px;
padding:5px;
vertical-align: text-top;
text-align: center;
}



td {vertical-align: top;}

#management { display: in-line;}

.topright {float: right; }


.hidden {visibility: hidden;}

.bio .photo { padding-right: 10px;}
.bio p {padding-left: 10px;}
#partners #col ul {display: inline;}

.right {
border: 1px solid #CCCCCC;
float:left;
margin:0px 20px 10px 10px;
padding:5px;
vertical-align: text-top;
text-align: center;
}

.rightimg { padding-right: 20px;}
.smaller { padding-left: 10px; font-size: 14px; font-weight: bold;}

.BIG { font-size: 18px; text-decoration:none; font-weight:normal; padding:0 0 0 0; margin-bottom: -7px;}


#management { display: in-line;}

.topright {float: right; }

//Now that you're learning CSS, welcome to our website
